ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c9d63cff-abce-4383-9e6a-29d6be4a0963"
    Код: "000268024"
    UIDСценария: "8cd733a1-7593-475e-9898-54a1fa3cb23f"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректное заполнение Производства при создании на основании Заказа покупателя без спецификации в пустой базе с этапами. ЗакупкиПродажиПроизводство"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректное заполнение Производства при создании на основании Заказа покупателя без спецификации в пустой базе с этапами. ЗакупкиПродажиПроизводство"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

